.footer {
    padding-top: 74px;
    padding-bottom: 41px;

    &__container {
        display: flex;
        justify-content: space-between;
        padding-bottom: 41px;
    }

    &__logo-box {
        width: column-width(2.7);
    }

    &__logo {
        font-family: $top-font;
        font-style: normal;
        font-weight: 700;
        font-size: 40px;
        line-height: 48px;
        letter-spacing: 1px;
        color: #333333;
    }

    &__par {
        margin-top: 37px;
        margin-bottom: 49px;
        font-family: $sub-font;
        font-style: normal;
        font-weight: 300;
        font-size: 20px;
        line-height: 24px;
        color: rgba(51, 51, 51, 0.501557);
    }
}


.menu {
    margin-top: 14px;

    &__flex {
        display: flex;

    }

    &__list {
        margin-right: 128px;
    }

    &__par {
        font-family: $top-font;
        font-style: normal;
        font-weight: 700;
        font-size: 24px;
        line-height: 32px;
        letter-spacing: 1px;
        color: #333333;
        margin-bottom: 23px;
    }

    &__list-item {
        list-style-type: none;
        margin-bottom: 8px;
    }

    &__item-link {
        font-family: $sub-font;
        font-style: normal;
        font-weight: 300;
        font-size: 20px;
        line-height: 24px;
        color: #333333;

    }
}

.mail {
    display: flex;
    flex-direction: column;
    margin-top: 14px;

    &__par {
        font-family: $top-font;
        font-style: normal;
        font-weight: 700;
        font-size: 24px;
        line-height: 32px;
        letter-spacing: 1px;
        color: #333333;
        margin-bottom: 23px;
    }

    &__par2 {
        font-family: $sub-font;
        font-style: normal;
        font-weight: 300;
        font-size: 20px;
        line-height: 24px;
        color: rgba(51, 51, 51, 0.501557);
        margin-bottom: 10px;
    }

    &__input {
        font-family: $sub-font;
        font-style: normal;
        font-weight: 300;
        font-size: 20px;
        line-height: 24px;
        color: rgba(51, 51, 51, 0.501557);

        padding-top: 13px;
        padding-bottom: 13px;
        padding-left: 20px;
        border: 1px solid #DADADA;
        border-radius: 5px;
        margin-bottom: 16px;
        width: column-width(4);
    }

    &__button {
        background: linear-gradient(135deg, #CA5EFF 0%, #004FDE 100%);
        border-radius: 5px;
        width: column-width(4);
        padding-top: 13px;
        padding-bottom: 13px;
        font-family: $sub-font;
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        line-height: 24px;
        text-align: center;
        color: #FFFFFF;
        cursor: pointer;

    }
}

.bottom {
    margin-top: 41px;
    display: flex;
    padding-top: 46px;
    justify-content: space-between;
    border-top: solid 2px rgba(233, 233, 233, 1);

    &__link {
        font-family: $sub-font;
        font-style: normal;
        font-weight: 300;
        font-size: 20px;
        line-height: 24px;
        color: rgba(51, 51, 51, 0.501557);
    }

    &__link2 {
        font-family: $sub-font;
        font-style: normal;
        font-weight: 300;
        font-size: 20px;
        line-height: 24px;
        color: rgba(51, 51, 51, 0.501557);
    }

}